/*******************************/
/*******************************/
/******** common  css  *********/
/*******************************/
/*******************************/
*{
	margin: 0px;
	padding: 0px;
}
html {
    overflow-x: hidden;
    scroll-behavior: smooth;
}
body{
    overflow-x: hidden;
}
a,a:hover{
    text-decoration: none !important;
}
ul{
    list-style: none;
}
/*******************************/
/********* home page** *********/
/*******************************/
.header-section{
	background-color: #000000;
	padding: 20px;
}
.special-song-heading{
	color: #ffffff;
	text-align: center;
	font-weight: 700;
	font-size: 30px;
	margin-bottom: 0px;
}
.animate-heading {
	font-size: 30px;
	text-transform: uppercase;
	text-align: center;
}
.animate-heading span {
	color: #ffffff;
	opacity: 0;
	transform: translate(-300px, 0) scale(0);
	animation: sideSlide .9s infinite;
	animation-fill-mode: forwards;
}
.animate-heading span:nth-of-type(2) {
	animation-delay: .05s;
}
.animate-heading span:nth-of-type(3) {
	animation-delay: .1s;
}
.animate span:nth-of-type(4) {
	animation-delay: .15s;
}
.animate-heading span:nth-of-type(5) {
	animation-delay: .2s;
}
.animate-heading span:nth-of-type(6) {
	animation-delay: .25s;
}
.animate-heading span:nth-of-type(7) {
	animation-delay: .3s;
}
.animate-heading span:nth-of-type(8) {
	animation-delay: .35s;
}
.animate-heading span:nth-of-type(9) {
	animation-delay: .4s;
}
.animate-heading span:nth-of-type(10) {
	animation-delay: .45s;
}
.animate-heading span:nth-of-type(11) {
	animation-delay: .5s;
}
.animate-heading span:nth-of-type(12) {
	animation-delay: .55s;
}
.animate-heading span:nth-of-type(13) {
	animation-delay: .6s;
}
.animate-heading span:nth-of-type(14) {
	animation-delay: .65s;
}
.animate-heading span:nth-of-type(15) {
	animation-delay: .7s;
}
@keyframes sideSlide {
	60% {
		transform: translate(20px, 0) scale(1);
		color: #ffffff;
	}

	80% {
		transform: translate(20px, 0) scale(1);
		color: #ffff00;
	}

	99% {
		transform: translate(0) scale(1.2);
		color: #00f0ff;
	}

	100% {
		transform: translate(0) scale(1);
		opacity: 1;
		color: #ffffff;
	}
}
.footer-section{
	background-color: #000000;
	padding: 15px 0px;
	text-align: center;
}
.copyright-area{
	color: #ffffff;
	font-size: 16px;
	font-weight: 400;
	text-transform: capitalize;
	margin-bottom: 8px;
}
ul.footer-link{
	display: flex;
	justify-content: center;
	align-items: center;
	margin-bottom: 0px;
}
ul.footer-link li a{
	padding: 0px 10px;
	text-transform: capitalize;
	color: #ffffff;
	font-size: 16px;
	font-weight: 500;
	position: relative;
}
ul.footer-link li a::before{
	content: "";
    position: absolute;
    right: 0px;
    top: 2px;
    width: 2px;
    height: 16px;
    background-color: #ffffff;
}
ul.footer-link li:last-child a::before{
	content: unset;
}
.song-type-section{
	padding: 50px 0px;
}
.song-letter-box{
	margin-bottom: 0px;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-around;
}
.song-type-section .song-single-letter-box{
	width: 75px;
	height: 75px;
	background: #fff;
    border: 1px solid #ddd;
    display: block;
	line-height: 75px;
	border-radius: 2px;
	margin-bottom: 20px;
    box-shadow: 1px 1px #eee, 2px 2px #ddd, 3px 3px #eee, 4px 4px #ddd, 5px 5px #eee, 6px 6px #ddd, 7px 7px #ddd;
    transition: 0.5s ease;
}
.song-type-section .song-single-letter-box:hover{
	transform: scale(1.1);
	box-shadow: 1px 1px #ddd, 2px 2px #eee, 3px 3px #ddd, 4px 4px #eee, 5px 5px #ddd, 6px 6px #eee, 7px 7px #ddd;
}
.song-type-section .song-single-letter-box a{
	font-size: 20px;
	font-weight: 700;
	color: #ffffff;
	display: flex;
	justify-content: center;
	align-items: center;
	transition: 0.5s ease;
}
.song-type-section .song-single-letter-box:nth-child(5n+1){
	background-color: #ffff00;
}
.song-type-section .song-single-letter-box:nth-child(5n+2){
	background-color: #ff0000;
}
.song-type-section .song-single-letter-box:nth-child(5n+3){
	background-color: #5dade2;
}
.song-type-section .song-single-letter-box:nth-child(5n+4){
	background-color: #90f006;
}
.song-type-section .song-single-letter-box:nth-child(5n+5){
	background-color: #fa059c;
}
.song-type-section .song-single-letter-box:nth-child(5n+6){
	background-color: #990f0f;
}
.hindi-text-heading{
	font-size: 22px;
	font-weight: 700;
}
.love-text-area{
	text-align: center;
	padding-bottom: 25px;
}
.jagatgururam{ padding: 0!important; width: 100%!important; text-align: center;} 

.box-jagatgururam .jagatgururam h1{ text-align: center!important; font: bold 7vw/1.3 'Signika', sans-serif; color: hsla(323, 100%, 50%, 1); white-space: nowrap; overflow: hidden !important; text-overflow: ellipsis; }

.jagatgururam .suryaputra{ margin: auto!important; padding: 0!important; text-align: center; font-size: 13px; text-transform: uppercase; font-weight: bold;}

.jagatgururam .suryaputra span{ min-width: 10px; display:inline-block; font-size: 3.5em; user-select:none; animation:bouncetheyou 3s ease-in-out infinite;}

.suryaputra span { animation:bouncetheyou .6s; }@keyframes bouncetheyou { 0%,100%{ transform:translate(0); } 25%{ transform:rotateX(20deg) translateY(2px) rotate(-3deg); } 50%{ transform:translateY(-20px) rotate(3deg) scale(1.1); }}

.suryaputra span { display:inline-block; animation:thefloathelo .2s ease-in-out infinite; } @keyframes thefloathelo { 0%,100%{ transform:none; } 33%{ transform:translateY(-1px) rotate(-2deg); } 66%{ transform:translateY(1px) rotate(2deg); }}

.suryaputra span:nth-child(8n) { color:hsl(50, 75%, 55%); text-shadow:1px 1px hsl(50, 75%, 45%), 2px 2px hsl(50, 45%, 45%), 3px 3px hsl(50, 45%, 45%), 4px 4px hsl(50, 75%, 45%); }
.suryaputra span:nth-child(8n-1) { color:hsl(135, 35%, 55%); text-shadow:1px 1px hsl(135, 35%, 45%), 2px 2px hsl(135, 35%, 45%), 3px 3px hsl(135, 35%, 45%), 4px 4px hsl(135, 35%, 45%); }

.suryaputra span:nth-child(8n-2) { color:hsl(155, 35%, 60%); text-shadow:1px 1px hsl(155, 25%, 50%), 2px 2px hsl(155, 25%, 50%), 3px 3px hsl(155, 25%, 50%), 4px 4px hsl(140, 25%, 50%); }

.suryaputra span:nth-child(8n-3) { color:hsl(30, 65%, 60%); text-shadow:1px 1px hsl(30, 45%, 50%), 2px 2px hsl(30, 45%, 50%), 3px 3px hsl(30, 45%, 50%), 4px 4px hsl(30, 45%, 50%); }

.suryaputra span:nth-child(8n-4) { color:hsl(323, 100%, 50%, 1); text-shadow:1px 1px hsl(323, 75%, 50%, 1), 2px 2px hsl(323, 75%, 35%, 1), 3px 3px hsl(323, 75%, 35%, 1), 4px 4px hsl(323, 75%, 35%, 1); }

.suryaputra span:nth-child(8n-5) { color:hsl(245, 40%, 50%, 1); text-shadow:1px 1px hsl(245, 40%, 35%, 1), 2px 2px hsl(245, 40%, 35%, 1), 3px 3px hsl(245, 40%, 35%, 1), 4px 4px hsl(245, 40%, 35%, 1); }

.suryaputra span:nth-child(8n-6) { color:hsl(0, 82%, 33%, 1); text-shadow:1px 1px hsl(0, 82%, 13%, 1), 2px 2px hsl(0, 82%, 13%, 1), 3px 3px hsl(0, 82%, 13%, 1), 4px 4px hsl(0, 82%, 13%, 1); }

.suryaputra span:nth-child(8n-7) { color:hsl(355, 91%, 63%); text-shadow:1px 1px hsl(355, 91%, 43%), 2px 2px hsl(355, 91%, 43%), 3px 3px hsl(355, 91%, 43%), 4px 4px hsl(355, 91%, 43%); }

.suryaputra span:nth-child(2) { animation-delay: .1s; }
.suryaputra span:nth-child(3) { animation-delay: .2s; }
.suryaputra span:nth-child(4) { animation-delay: .3s; }
.suryaputra span:nth-child(5) { animation-delay: .4s; }
.suryaputra span:nth-child(6) { animation-delay: .5s; }
.suryaputra span:nth-child(7) { animation-delay: .6s; }
.suryaputra span:nth-child(8) { animation-delay: .7s; }
.suryaputra span:nth-child(9) { animation-delay: .8s; }
.suryaputra span:nth-child(10) { animation-delay: .9s; }
.suryaputra span:nth-child(11) { animation-delay: 1s; }
.suryaputra span:nth-child(12) { animation-delay: 1.1s; }
.suryaputra span:nth-child(13) { animation-delay: 1.2s; }
.suryaputra span:nth-child(14) { animation-delay: 1.3s; }
.suryaputra span:nth-child(15) { animation-delay: 1.4s; }
.suryaputra span:nth-child(16) { animation-delay: 1.5s; }
.suryaputra span:nth-child(17) { animation-delay: 1.6s; }
.suryaputra span:nth-child(18) { animation-delay: 1.7s; }
.suryaputra span:nth-child(19) { animation-delay: 1.8s; }
.suryaputra span:nth-child(20) { animation-delay: 1.9s; }
.suryaputra span:nth-child(21) { animation-delay: 2s; }
.suryaputra span:nth-child(22) { animation-delay: 2.1s; }
.suryaputra span:nth-child(23) { animation-delay: 2.2s; }
.suryaputra span:nth-child(24) { animation-delay: 2.3s; }
.suryaputra span:nth-child(25) { animation-delay: 2.4s; }
.suryaputra span:nth-child(26) { animation-delay: 2.5s; }
.suryaputra span:nth-child(27) { animation-delay: 2.6s; }
.suryaputra span:nth-child(28) { animation-delay: 2.7s; }
.suryaputra span:nth-child(29) { animation-delay: 2.8s; }
.suryaputra span:nth-child(30) { animation-delay: 2.9s; }
.suryaputra span:nth-child(31) { animation-delay: 3.0s; }
.suryaputra span:nth-child(32) { animation-delay: 3.1s; }
.suryaputra span:nth-child(33) { animation-delay: 3.2s; }
.suryaputra span:nth-child(34) { animation-delay: 3.3s; }
.suryaputra span:nth-child(35) { animation-delay: 3.4s; }
.suryaputra span:nth-child(36) { animation-delay: 3.5s; }
.suryaputra span:nth-child(37) { animation-delay: 3.6s; }
.suryaputra span:nth-child(38) { animation-delay: 3.7s; }
.suryaputra span:nth-child(39) { animation-delay: 3.8s; }
.suryaputra span:nth-child(40) { animation-delay: 3.9s; }
.suryaputra span:nth-child(41) { animation-delay: 4.0s; }
.suryaputra span:nth-child(42) { animation-delay: 4.1s; }
.suryaputra span:nth-child(43) { animation-delay: 4.2s; }
.suryaputra span:nth-child(44) { animation-delay: 4.3s; }
.suryaputra span:nth-child(45) { animation-delay: 4.4s; }
.jagatgururam{ margin-top: 0!important; margin-bottom: 0!important;}
/*******************************/
/***** song-detail-section *****/
/*******************************/
.song-detail-section .info-area{
	padding: 0px 0px 50px 0px;
	font-size: 15px;
	text-align: justify;
	line-height: 1.6rem;
}
.song-detail-box .audia_box{
	width: 550px;
    margin: auto;
}
.footerbtn {
	left:35px;
	bottom:10px;
	height:50px;
	border-radius: 30px;
	padding: 5px;
	background:#34af23;
	color: #ffffff !important;
	font-size:22px;
	width:94%;
	box-shadow: 0 4px 12px 0 rgba(0, 0, 0, .3);
	animation: footer infinite linear 1s;
	transform: translate3d(30%,0,0);
	position: fixed;
	z-index: 999;
	display: flex;
    justify-content: center;
    align-items: center;
}
.footerbtn :active {
    box-shadow: none;
}
@-webkit-keyframes footer {
	from {
	    -webkit-transform: rotateZ(0)
	}
	25% {
	    -webkit-transform: rotateZ(1.5deg)
	}
	50% {
	    -webkit-transform: rotateZ(0deg)
	}
	75% {
	    -webkit-transform: rotateZ(-1.5deg)
	}
	to {
	    -webkit-transform: rotateZ(0)
	}
}
.pulseit{
	-webkit-animation: pulse linear .5s infinite;
	animation: pulse linear .5s infinite;
}
@-webkit-keyframes pulse {
	0% { width:35px; } 
	50% { width:40px; } 
	100% { width:30px; }
}
@keyframes pulse {
	0% { width:35px; } 
	50% { width:40px; } 
	100% { width:30px; }
}
.marquee-text{	
	background-color: red;
    border-radius: 17px;
    border: 0px solid rgb(0, 0, 0);
    box-shadow: rgba(0, 0, 0, 0.2) 5px 5px 5px;
    color: yellow;
    font-family: arial, sans-serif;
    font-size: 18px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    line-height: normal;
    margin: 0px auto;
    padding: 5px 10px;
    width: 600px;
}
.marquee-text{	
	background-color: red;
    border-radius: 17px;
    border: 0px solid rgb(0, 0, 0);
    box-shadow: rgba(0, 0, 0, 0.2) 5px 5px 5px;
    color: yellow;
    font-family: arial, sans-serif;
    font-size: 18px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    line-height: normal;
    margin: 0px auto;
    padding: 5px 10px;
    width: 600px;
}
.marquee-left{position:fixed;left:0.01%; width:auto;height:100%;top:1%;color:#000;}
.marquee-right{position:fixed;right:0.01%; width:auto;height:100%;top:1%;color:#000;}
/*******************************/
/********* media query *********/
/*******************************/
@media (max-width: 1200px) {
    
}
@media (max-width: 992px) {
    .footerbtn {
        left: 26px;
    }
    .footerbtn {
        font-size: 18px;
    }
}
@media (max-width: 768px) {
    .song-type-section .song-single-letter-box{
		margin: 20px;
	}
	.jagatgururam .suryaputra {
	    font-size: 12px;
	}
	.song-type-section .song-single-letter-box {
	    width: 65px;
	    height: 65px;
	    line-height: 55px;
	}
	.footerbtn {
    	left: 13px;
    }
    .marquee-text{
    	width: 100%;
    }
    ul.footer-link li a{
        font-size:14px;
    }
}
@media (max-width: 576px) {
	.animate-heading {
		font-size: 25px;
	}
	.song-type-section .song-single-letter-box{
		margin-bottom: 20px;
	}
	.hindi-text-heading {
	    font-size: 18px;
	}
	.jagatgururam .suryaputra {
	    font-size: 10px;
	}
	.song-type-section .song-single-letter-box {
	    width: 55px;
	    height: 55px;
	    line-height: 55px;
	}
	ul.footer-link li a {
	    padding: 0px 5px;
	    font-size: 12px;
	}
	ul.footer-link li a::before {
	    top: 4px;
	    right: -1px;
	    height: 11px;
	}
	.copyright-area {
	    font-size: 13px;
	}
	.song-detail-box .audia_box{
		width: 94%;
	}
	.footerbtn {
        font-size: 16px;
	}
	.footerbtn {
    	left: 12px;
    }
}
@media (max-width: 425px) {
   	.animate-heading {
		font-size: 22px;
	}
	ul.footer-link li a {
	    padding: 0px 6px;
	    font-size: 14px;
	}
	.hindi-text-heading {
	    font-size: 16px;
	}
	.jagatgururam .suryaputra {
	    font-size: 7px;
	}
	ul.footer-link li a {
	    padding: 0px 4px;
	    font-size: 10px;
	}
	ul.footer-link li a::before {
        top: 0px;
        height: 12px;
        width:1.5px;
    }
    .footerbtn {
    	left: 11px;
    }
}


.downLink{margin:2px 0}.downLink{font-weight:700}.dwnLink{font-weight:700}.downLink a{margin:5px;background:#e81e75;border-radius:5px;color:#fff;padding:7px 10px;text-shadow:1px 1px 1px #333;font-size:120%;display:inline-block}.downLink a:hover{background:#47b5e4;text-decoration:underline}